//@line 36 "/usr/obj/i386/mozilla-thunderbird-3.1.7/comm-1.9.2/mail/locales/en-US/all-l10n.js"

//@line 38 "/usr/obj/i386/mozilla-thunderbird-3.1.7/comm-1.9.2/mail/locales/en-US/all-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
